Re: Fwd: Is PyPi down ?

2019-01-13 Thread ant
On Sun, Jan 13, 2019 at 07:52:27AM -0300, eamanu15 wrote: >Hi, >hmmm no. PyPi is down right now. >Regards. > >El dom., 13 de ene. de 2019 a la(s) 07:30, ant ([1]a...@anthive.com) >escribió: > > On Sun, Jan 13, 2019 at 12:01:12PM +0

Re: Fwd: Is PyPi down ?

2019-01-13 Thread ant
ked for looking for a package and for downloading it. ant

Re: [Python-modules-team] My Pip installation is broken after upgrading Debian from oldstable/Wheezy to stable/Jessie...

2016-01-02 Thread Ant Dude
Jessie version... > > 03_export-IncompleteRead.patch is still present in the requests packaging > (since pip version in Debian still need it) and was shipped with requests > 2.4.3-2. > > @Ant Dude: just to recap and to be sure I understand correctly: you should > have installed requ

Re: [Python-modules-team] My Pip installation is broken after upgrading Debian from oldstable/Wheezy to stable/Jessie...

2016-01-01 Thread Ant Dude
> >> In short, it isn't recommended practise to use pip install with Debian, > >> except for inside a virtualenv (or similar), as the packages can > >> conflict with Debian packages - especially after a upgrade. > > > > Interesting. I did find a fix and it seems like others had the same > >

Re: [Python-modules-team] My Pip installation is broken after upgrading Debian from oldstable/Wheezy to stable/Jessie...

2015-12-30 Thread Ant Dude
On Wed, Dec 30, 2015 at 08:23:56PM +1100, Brian May wrote: > Ant Dude <a...@zimage.com> writes: > > > Dear Sir or Madam: > > > > Hello. > > > > A couple days ago, I upgraded my old Debian from oldstable/Wheezy to > > stable/Jessie but its Pip n